/*
Theme Name: Sparkling Child i
Theme URI: http://colorlib.com/wp/themes/sparkling
Description: This is a child theme for Sparkling;
Version: 0.1
Aurthor: pl 
Aurthor URI: http://colorlib.com/
Template: sparkling
*/

@import url("../sparkling/style.css");

body{
	background-image: url("img/bg.png");
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #ffffff;
  font-weight: 700;
  font-family: Helvetica, 'PT sans', sans-serif, Arial;
}

h1,
.h1 {
  font-size: 28px;
}

h2,
.h2 {
  font-size: 24px;
}

h3,
.h3 {
  font-size: 20px;
}

h4,
.h4 {
  font-size: 16px;
}

h5,
.h5 {
  font-size: 14px;
}

h6,
.h6 {
  font-size: 13px;
}

.font-4 p{
	font-size:4em;
}

.font-3 p{
	font-size:3em;
}


.font-2 p{
	font-size:2em;
}

.navbar ul li a{
	font-size:1.5em;
	font-weight:bold;
}

.post-inner-content .widget-title{
	display: inline-block;
	padding:9px 20px;
		background-color:#202020;
	font-weight: normal;
}

.post-inner-content .center-title .widget-title{
	display:block;
	text-align:center;
}


.post-inner-content .widget .textwidget ul li{
	border-bottom:none;
	padding-left:15px;
	background-image: url("img/point-black.png");
	background-position: 0 5px;
	background-repeat:no-repeat;
}

.navbar{
	padding:1em 0;
}

.home .main-content-area{
	display:none;
}

.p-banner{
	padding-top:4em !important;
	padding-bottom:4em !important;
	background-position:bottom center;
	background-size:cover;
	min-height: 450px;
	text-align:left;
}

.banner-title{
	color:#ffffff;
	font-size:2.5em;
	padding:0 10px;
	margin-top:5em;
	margin-bottom:0;
	background-color:rgba(0,0,0,0.7);
	display: inline-block;
}

.banner-description{
	color:#ffffff;
	padding:0 10px;
	margin-top:.5em;
	background-color:rgba(0,0,0,0.7);
	display: inline-block;
}

.contact-wrap{
	float:left;
	width:100%;
	text-align:left;
}

.pnum a{
	background-color:#0086ce;
	padding:14px 30px 14px 75px;
	display:inline-block;
	color:#ffffff;
	font-size:1.7em;
	background-image: url("img/i-phone.png");
	background-position:8px center;
	background-repeat:no-repeat;
	margin-bottom:1em;
}

.pnum a:hover{
	background-color:#383838;
}

#logo{
	margin-top:2em;
}

.p-footer-email{
	background-color:#0086ce;
	padding:14px 10px 14px 75px;
	display:inline-block;
	color:white;
	font-size:0.9em;
	background-image: url("img/i-email.png");
	background-position:8px center;
	background-repeat:no-repeat;
}
.p-footer-email:hover{background-color:#383838;}

.cmee-wrap{
	text-align:right;
}

.logo-wrap{
	text-align:right;
}

.post-inner-content{
	background-color:transparent;
	border:none;
	border-top:none !important;
	color:#ffffff;
	padding-top:0;
}

.post-inner-content div{
	color:#ffffff;
}

.p-form form{
	padding:2.5em 3em;
	background-color:#104f80;
}

.p-form form input[type=submit]{
	float:right;
	background-color:#00345C;
	border:none;
	padding:.5em 4em;
}

.p-form form input[type=text],.p-form form input[type=email]{
	width:100%;
}

.p-nav-num-wrap{
	text-align:right;
}

.p-number{
	margin-right:30px;
	display:inline-block;
	text-align:left;
	padding:0 30px;
	font-size:2em;
	color:#ffffff;
	background-color:#202020;
}

.navbar-default .navbar-nav > li > a{
	line-height:normal;
}

@media (max-width: 767px) {
	.cmee-wrap{
		text-align:center;
	}
	.logo-wrap{
		text-align:center;
	}
	.contact-wrap{
		text-align:center;
	}
	.p-banner{
		min-height:250px;
	}
	.p-banner .banner-title{
		margin-top:0;
	}
	.p-nav-num-wrap{
		text-align:center;

	}
	.p-number{
		margin:1em 0 0 0;
	}
}